<template>
  <div class="default-width d-flex pt-3">
    <div class="left mr-3">
      <LeftPage></LeftPage>
    </div>
    <div class="right">
      <RightPage></RightPage>
    </div>
  </div>
</template>

<script setup>
defineOptions({ name: 'personal-center'})

import LeftPage from './dynamic/left.vue'
import RightPage from './dynamic/right.vue'
import { useUserStore } from '@/store/user'

const store = useUserStore()
const updateAccountInfo = async () => {
  await store.getUserAccountInfo()
}
updateAccountInfo()
</script>

<style scoped lang="scss">
.left {
  width: 800px;
}
.right {
  flex: 1;
}
</style>
